# Generated by Django 2.1.1 on 2018-11-30 08:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospritCore', '0006_auto_20181130_0841'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schemeproductmaster',
            name='scheme_category_code',
            field=models.CharField(default=None, max_length=100),
        ),
        migrations.AlterField(
            model_name='schemeproductmaster',
            name='scheme_product_master_id',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
